- model: networks.network
  pk: 2458
  fields:
    fdsn_code: P0
    name: Red Acelerográfica de Panamá
    website: ''
    operator: null
    doi: 10.7914/x7xf-jb43
    deployment_region: PA
- model: networks.network
  pk: 1955
  fields:
    fdsn_code: P1
    name: Porto Corsini
    website: ''
    operator: null
    doi: 10.7914/SN/P1
    deployment_region: IT
- model: networks.network
  pk: 317
  fields:
    fdsn_code: PA
    name: ChiriNet
    website: http://redsismicabaru.com/
    operator: 1266
    doi: 10.7914/SN/PA
    deployment_region: PA
- model: networks.network
  pk: 327
  fields:
    fdsn_code: PB
    name: Plate Boundary Observatory Borehole Seismic Network
    website: ''
    operator: 370
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 443
  fields:
    fdsn_code: PC
    name: Panama Canal Network
    website: ''
    operator: 489
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 581
  fields:
    fdsn_code: PD
    name: Polish Seismic Monitoring Network
    website: http://www.igf.edu.pl/en/monitoring_geofizyczny/monitoring_sejsmiczny_polski
    operator: 131
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 330
  fields:
    fdsn_code: PE
    name: Pennsylvania State Seismic Network
    website: http://eqseis.geosc.psu.edu/
    operator: 14
    doi: 10.7914/SN/PE
    deployment_region: ''
- model: networks.network
  pk: 553
  fields:
    fdsn_code: PF
    name: Piton de la Fournaise Volcano Observatory Network (Reunion Island)
    website: http://www.ipgp.fr/ovpf
    operator: 1453
    doi: 10.18715/reunion.PF
    deployment_region: RE
- model: networks.network
  pk: 175
  fields:
    fdsn_code: PG
    name: Central Coast Seismic Network, PG&E
    website: http://ncedc.org/pge/
    operator: 334
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 462
  fields:
    fdsn_code: PH
    name: Puna Geothermal Network
    website: ''
    operator: 26
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 217
  fields:
    fdsn_code: PI
    name: PASSCAL Pier Test Data
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 632
  fields:
    fdsn_code: PK
    name: Micro Seismic Monitoring System of Northern Areas of Pakistan
    website: ''
    operator: 1150
    doi: ''
    deployment_region: CN
- model: networks.network
  pk: 176
  fields:
    fdsn_code: PL
    name: Polish Seismological Network
    website: http://www.igf.edu.pl/pl/zaklady_naukowe/sejsmologii_i_fizyki_wnetrza_ziemi/stacje_i_obserwatoria_sejsmologiczne
    operator: 131
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 442
  fields:
    fdsn_code: PM
    name: Portuguese National Seismic Network
    website: http://www.meteo.pt/en/sismologia/redes/
    operator: 252
    doi: 10.7914/SN/PM
    deployment_region: ''
- model: networks.network
  pk: 227
  fields:
    fdsn_code: PN
    name: PEPP-Indiana
    website: http://www.indiana.edu/~pepp/
    operator: 34
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 222
  fields:
    fdsn_code: PO
    name: Portable Observatories for Lithospheric Analysis and Research Investigating
      Seismicity
    website: http://www.polarisnet.ca/network/polaris-network-locations.html
    operator: 35
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 177
  fields:
    fdsn_code: PP
    name: Princeton Earth Physics Program
    website: ''
    operator: 5
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1837
  fields:
    fdsn_code: PQ
    name: Public Safety Geoscience Program Canadian Research Network
    website: ''
    operator: null
    doi: 10.7914/SN/PQ
    deployment_region: CA
- model: networks.network
  pk: 178
  fields:
    fdsn_code: PR
    name: Puerto Rico Seismic Network & Puerto Rico Strong Motion Program
    website: http://redsismica.uprm.edu/
    operator: 1192
    doi: 10.7914/SN/PR
    deployment_region: Puerto Rico and the Virgin Islands
- model: networks.network
  pk: 39
  fields:
    fdsn_code: PS
    name: Pacific21
    website: ''
    operator: 115
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 179
  fields:
    fdsn_code: PT
    name: Pacific Tsunami Warning Seismic System
    website: ''
    operator: 235
    doi: 10.7914/SN/PT
    deployment_region: ''
- model: networks.network
  pk: 579
  fields:
    fdsn_code: PU
    name: INGEMMET
    website: ''
    operator: 590
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 713
  fields:
    fdsn_code: PV
    name: Philippine Seismic Network
    website: ''
    operator: 695
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1135
  fields:
    fdsn_code: PW
    name: Pacific Northwest Geodetic Array
    website: http://www.panga.cwu.edu/
    operator: 1553
    doi: 10.7914/SN/PW
    deployment_region: US
- model: networks.network
  pk: 180
  fields:
    fdsn_code: PX
    name: Parkfield Experiment Array
    website: ''
    operator: 26
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 963
  fields:
    fdsn_code: PY
    name: Piñon Flats Observatory Array
    website: http://eqinfo.ucsd.edu
    operator: 4
    doi: 10.7914/SN/PY
    deployment_region: US
- model: networks.network
  pk: 842
  fields:
    fdsn_code: PZ
    name: Prince Islands Real-time Earthquake monitoring System
    website: ''
    operator: 1202
    doi: 10.7914/SN/PZ
    deployment_region: Turkey
